body {
	margin: 0;
	padding: 0;
	font-family: 'Titillium Web', sans-serif !important;
	overflow-x: hidden;
}
::-moz-selection {
 color: #333;
 background: #98d047;
}
::selection {
	color: #333;
	background: #98d047;
}
a {
	text-decoration: none !important;
}
.pdd {
	padding: 0!important;
}
.modal-backdrop {
	z-index: 9999 !important;
}
.home {
	width: 100%;
	margin: 0;
	padding: 0;
	position: relative;
}
.top-banner {
	padding: 10px 0 2px 0 !important;
}
.head-top {
	padding: 25px 0 0 0 !important;
}
.search {
}
.search input {
	width: 100%;
	height: 35px;
	font-size: 13px;
	text-align: left;
	margin: 0;
	padding: 5px 35px 5px 10px;
	color: #333;
	border: 1px solid #559e38;
	float: left;
	outline: none;
}
.search button {
	position: absolute;
	top: 0;
	right: 15px;
	width: 35px;
	height: 35px;
	background: #559e38;
	margin: 0;
	padding: 0;
	text-align: center;
	line-height: 35px;
	color: #fff;
	border: none;
	outline: none;
}
.lang {
	margin: 0 0 10px 0;
	padding: 0;
}
.lang select {
	width: 100%;
	height: 35px;
	margin: 0;
	float: right;
	font-size: 12px;
	padding: 0 10px;
	color: #333;
	background: none;
	outline: none;
	line-height: 25px;
	border: 1px solid #333;
}
.social {
	position: fixed;
	width: 30px;
	top: 35%;
	right: 0;
	z-index: 99999;
}
.social ul {
	margin: 0;
	padding: 0;
	text-align: center;
}
.social li {
	list-style: none;
	width: 35px;
	height: 35px;
	margin: 0 0 1px 0;
	padding: 0;
	display: block;
	background: #73b32e;
	text-align: center;
	float: right;
	opacity: .5;
	-webkit-transition: .4s;
	-moz-transition: .4s;
	-o-transition: .4s;
	transition: .4s;
}
.social li svg {
	width: 35px;
	height: 35px;
	display: block;
	padding: 0;
	margin: 0 auto;
	text-align: center;
	-webkit-transition: .4s;
	-moz-transition: .4s;
	-o-transition: .4s;
	transition: .4s;
}
.social li svg path {
	fill: #fff;
	-webkit-transition: .4s;
	-moz-transition: .4s;
	-o-transition: .4s;
	transition: .4s;
}
.social li:nth-child(1) {
	background: #365db0;
}
.social li:nth-child(2) {
	background: #fd8c00;
}
.social li:nth-child(3) {
	background: #ff001b;
}
.social li:nth-child(4) {
	background: #de4b39;
}
.social li:nth-child(5) {
	background: #007bb6;
}
.social li:nth-child(6) {
	background: #55acef;
}
.social li:hover {
	width: 45px;
	opacity: 1;
}
.social li:hover svg path {
	fill: #fff;
}
.enquiry {
	width: 100%;
	height: 35px;
	margin: 0 auto;
	padding: 0;
	text-align: center;
	font-size: 11px;
	line-height: 35px;
	display: block;
	font-weight: 400;
	color: #fff;
	letter-spacing: 1px;
	background: #559e38;
	text-transform: uppercase;
	position: relative;
	outline: none;
	-webkit-transition: .8s;
	-moz-transition: .8s;
	-o-transition: .8s;
	transition: .8s;
}
.enquiry svg {
	width: 11px;
	height: 11px;
	margin: 0 5px 0 0;
}
.enquiry svg path {
	fill: #fff;
}
.enquiry:hover, .enquiry:focus {
	color: #fff;
	background: #71d648;
}
.modal-open .modal {
	z-index: 999999999;
}
.enquiry-in {
	margin: 0;
	padding: 0;
}
.enquiry-in .enq1 {
	width: 47.5%;
	height: 40px;
	margin: 5px;
	border: 1px solid #f0f0f0;
	font-size: 13px;
	line-height: 24px;
	padding: 10px;
	text-align: left;
	font-weight: 400;
	color: #000;
	letter-spacing: .2px;
	outline: none;
}
.enquiry-in .enq2 {
	width: 97.5%;
	height: 90px;
	margin: 5px;
	border: 1px solid #f0f0f0;
	font-size: 13px;
	line-height: 24px;
	padding: 10px;
	text-align: left;
	font-weight: 400;
	color: #000;
	letter-spacing: .2px;
	outline: none;
}
.enquiry-in .enq3 {
	width: 130px;
	height: 35px;
	margin: 5px 10px;
	padding: 0;
	font-size: 13px;
	float: right;
	background: #73b32e;
	outline: none;
	border: none;
	color: #fff;
	text-align: center;
	text-transform: uppercase;
}
.enhead .close {
	float: right;
	font-size: 20px;
	font-weight: 700;
	color: #fff !important;
	background: #73b32e !important;
	opacity: 1 !important;
	width: 30px;
	padding: 0 0 3px 1px;
	text-align: center;
	height: 30px;
	border-radius: 100%;
}
.menu {
	position: relative;
	height: auto;
	width: 100%;
}
.logo {
	position: relative;
}
.logo img {
	width: 270px;
	padding: 5px 0 5px 0;
	margin: 0;
	display: block;
}
.menu-banner {
}
.menu-collapser {
	position: relative;
	width: 100%;
	height: 40px;
	padding: 0 10px;
	margin: 5px 0;
	color: #333;
	font-size: 13px;
	line-height: 40px;
	background-color: #e0e0e0;
	box-sizing: border-box;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
}
.collapse-button {
	position: absolute;
	right: 8px;
	top: 50%;
	width: 40px;
	padding: 7px 10px;
	color: #FFFFFF;
	font-size: 14px;
	text-align: center;
	background-color: #73b32e;
	border-radius: 2px;
	cursor: pointer;
	transform: translate(0, -50%);
	-o-transform: translate(0, -50%);
	-ms-transform: translate(0, -50%);
	-moz-transform: translate(0, -50%);
	-webkit-transform: translate(0, -50%);
	box-sizing: border-box;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
}
.collapse-button:hover, .collapse-button:focus {
	color: #FFF;
	background-color: #73b32e;
}
.collapse-button .icon-bar {
	display: block;
	height: 2px;
	width: 18px;
	margin: 2px 0;
	background-color: #F5F5F5;
	border-radius: 1px
}
ul.slimmenu {
	width: 100%;
	margin: 0;
	padding: 0;
	list-style-type: none;
	text-align: center;
}
ul.slimmenu:before, ul.slimmenu:after {
	content: '';
	display: table
}
ul.slimmenu:after {
	clear: both
}
ul.slimmenu.collapsed li {
	display: block;
	width: 100%;
	box-sizing: border-box;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box
}
ul.slimmenu.collapsed li>ul {
	position: static;
	display: none
}
ul.slimmenu.collapsed li a {
	display: block;
	border-bottom: 1px solid rgba(0,0,0,0.075);
	box-sizing: border-box;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box
}
ul.slimmenu.collapsed li .sub-toggle {
	height: 40px
}
ul.slimmenu li {
	position: relative;
	display: inline-block;
}
ul.slimmenu li ul {
	margin: 0;
	list-style-type: none
}
ul.slimmenu li ul li {
	background: #437130;
	width: 100%;
}
ul.slimmenu li>ul {
	position: absolute;
	left: 0;
	top: 100%;
	z-index: 999;
	display: none;
	width: 100%;
	height: auto;
	padding: 0;
	min-width: 220px;
}
ul.slimmenu li>ul>li ul {
	position: absolute;
	left: 100%;
	top: 0;
	z-index: 999;
	display: none;
	width: 100%
}
ul.slimmenu li a {
	padding: 0 12px;
	margin: 0;
	line-height: 45px;
	font-size: 12px;
	display: block;
	text-decoration: none;
	color: #333;
	text-transform: uppercase;
	font-weight: 600;
	letter-spacing: .8px;
	-webkit-transition: .4s;
	-moz-transition: .4s;
	-o-transition: .4s;
	transition: .4s;
	position: relative;
}
ul.slimmenu li ul li a {
	width: 100%;
	display: block;
	font-size: 13px;
	line-height: 18px;
	font-weight: 400;
	color: #fff;
	padding: 8px 10px;
	margin: 0;
	text-transform: none;
	text-align: left;
	letter-spacing: .4px;
	border-bottom: 1px dashed rgba(255, 255, 255, 0.26);
}
ul.slimmenu li ul li a:before, ul.slimmenu li ul li a:after {
	display: none;
}
ul.slimmenu li ul li:last-child a {
	border-bottom: 0px solid #fff;
}
ul.slimmenu li ul li a:hover {
	color: #fff;
	background: #4c962e;
}
ul.slimmenu li.active a {
	color: #437130;
}
ul.slimmenu li a:hover {
	color: #437130;
}
ul.slimmenu li .sub-toggle {
	background: none repeat scroll 0 0;
	position: absolute;
	right: 0;
	top: 0;
	z-index: 999;
	width: 4px;
	height: 100%;
	text-align: center;
	cursor: pointer;
}
ul.slimmenu li .sub-toggle:before {
	content: '';
	display: inline-block;
	height: 100%;
	margin-right: -0.25em;
	vertical-align: middle
}
ul.slimmenu li .sub-toggle>i {
	display: inline-block;
	color: #000;
	font-size: 7px;
	vertical-align: middle;
}
ul.slimmenu li ul li .sub-toggle {
	right: 4px;
}
ul.slimmenu li ul li .sub-toggle>i {
	color: #fff;
}
ul.slimmenu>li {
}
ul.slimmenu>li:first-child, ul.slimmenu>li.has-submenu+li {
	border-left: 0
}
.search {
	margin: 0;
	padding: 0;
}
.search .header-button {
	text-indent: -119988px;
	overflow: hidden;
	text-align: left;
	text-transform: capitalize;
	position: relative;
	z-index: 99;
	display: block;
	width: 45px;
	height: 45px;
	margin: 0;
	padding: 5px;
	outline: none;
	background: none;
	border: none;
	cursor: pointer;
}
.search .header-button img {
	width: 100%;
}
.search .header-button:before {
	position: absolute;
	content: '';
	width: 1px;
	height: 46%;
	background: #b7b7b7;
	top: 0;
	left: 0;
	margin: 27% 0;
	padding: 0;
}
.search #toggle-menu {
	float: left;
	background-position: 0 0;
	background-color: #bc0023;
}
.search #toggle-search {
	margin: 7px 0 0 5px;
	float: right;
}
.search #toggle-basket {
	position: relative;
	float: right;
	background-position: -120px 0;
}
.search #toggle-basket:before {
	position: absolute;
	top: 5px;
	left: 0;
	width: 2px;
	height: 50px;
	content: "";
	background-color: #000;
}
.search #search-form {
	-moz-transition: max-height, 0.5s;
	-o-transition: max-height, 0.5s;
	-webkit-transition: max-height, 0.5s;
	transition: max-height, 0.5s;
	position: absolute;
	top: 57px;
	right: 10px;
	width: 280px;
	max-height: 0;
	overflow: hidden;
	background: rgb(234, 255, 211);
}
.search #search-form.open {
	max-height: 45px;
}
.search #search-form fieldset {
	position: relative;
	margin: 0 45px 0 0;
	padding: 0;
	border: none;
}
.search #search-form input {
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
	display: block;
	height: 35px;
	font-weight: 400;
}
.search #search-form input[type="search"] {
	width: 100%;
	padding: 5px 10px;
	background: transparent;
	border: none;
	outline: none;
}
.search #search-form input[type="submit"] {
	position: absolute;
	bottom: 0;
	right: 0;
	width: 75px;
	margin: 0;
	padding: 0;
	font-weight: 400;
	font-size: 11px;
	text-transform: uppercase;
	color: #fff;
	background: #73b32e;
	border: none;
	cursor: pointer;
	outline: none;
	letter-spacing: 1px;
}
.booknow {
	width: 200px;
	height: 40px;
	margin: 0 auto;
	padding: 0;
	display: block;
	position: absolute;
	color: #aa407a;
	background: #ffe6f4;
	text-transform: uppercase;
	text-align: center;
	font-size: 13px;
	font-weight: 600;
	line-height: 40px;
	letter-spacing: .5px;
	z-index: 999;
	right: 4%;
	top: 48%;
	-webkit-box-shadow: 5px 5px 0px 0px rgba(0,0,0,0.31);
	-moz-box-shadow: 5px 5px 0px 0px rgba(0,0,0,0.31);
	box-shadow: 5px 5px 0px 0px rgba(0,0,0,0.31);
	-webkit-transition: .4s;
	-moz-transition: .4s;
	-o-transition: .4s;
	transition: .4s;
}
.booknow:hover, .booknow:focus {
	color: #aa407a;
}
.slide-banner {
	position: relative;
}
.slide-banner .carousel-control.left, .slide-banner .carousel-control.right {
	background-image: none !important;
	position: absolute;
	top: auto;
	bottom: 41%;
	height: 40px;
	width: 40px;
	padding: 8px;
	z-index: 999999;
	background: #000000;
	-webkit-transition: .4s;
	-moz-transition: .4s;
	-o-transition: .4s;
	transition: .4s;
}
.slide-banner .carousel-control.left {
	left: auto;
	right: 10%;
}
.slide-banner .carousel-control.right {
	right: 6.6%;
	margin: 0 0 0 35px;
}
.slide-banner .carousel-control.left:hover, .slide-banner .carousel-control.right:hover {
	background: #4b8c30;
}
.slide-banner .slide-text {
	position: absolute;
	width: auto;
	height: auto;
	margin: 0;
	padding: 0;
	left: 7%;
	top: 19%;
	z-index: 9999;
}
.slide-banner .slide-text .slide-text-in {
	position: relative;
	width: 480px;
	height: auto;
	margin: 0;
	padding: 0;
	float: left;
}
.slide-banner .slide-text .slide-text-in hr {
	width: 50px;
	height: 4px;
	margin: 15px 0 5px 0;
	padding: 0;
	background: #f1acd2;
	border: none;
	float: left;
}
.slide-banner .slide-text .slide-text-in h2 {
	font-family: 'Oswald', sans-serif;
	font-size: 33px;
	line-height: 40px;
	color: #000;
	margin: 0;
	padding: 0;
	text-align: left;
	font-weight: 200;
	letter-spacing: .8px;
}
.slide-banner .slide-text .slide-text-in h2 span {
	font-weight: 400;
	color: #43752e;
}
.slide-banner .slide-text .slide-text-in p {
	font-size: 15px;
	text-align: left;
	font-weight: 300;
	line-height: 23px;
	margin: 0;
	letter-spacing: .6px;
	padding: 8px 0 0 0;
	color: #333;
}
.slide-banner .slide-text .slide-text-in p a, .slide-banner .slide-text .slide-text-in p a:hover {
	color: #000;
	font-weight: 400;
}
.slide-btn {
	width: 215px;
	height: 40px;
	margin: 20px 0 0 0;
	padding: 0 0 0 30px;
	display: block;
	color: #000000;
	border: 1px solid #000000;
	border-radius: 25px;
	font-weight: 500;
	text-transform: uppercase;
	text-align: center;
	font-size: 13px;
	line-height: 38px;
	letter-spacing: .5px;
	position: relative;
	overflow: hidden;
	-webkit-transition: .8s;
	-moz-transition: .8s;
	-o-transition: .8s;
	transition: .8s;
}
.slide-btn:hover, .slide-btn:focus {
	color: #000;
	padding: 0 30px 0 0;
}
.slide-btn span {
	width: 40px;
	height: 40px;
	position: absolute;
	top: 0;
	left: 0;
	background: rgba(0, 0, 0, 0.42);
	border-radius: 100%;
	-webkit-transition: .8s;
	-moz-transition: .8s;
	-o-transition: .8s;
	transition: .8s;
}
.slide-btn span svg {
	width: 40px;
	height: 40px;
}
.slide-btn span svg path {
	fill: #fff;
}
.slide-btn:hover span {
	left: 100%;
	margin-left: -40px;
}
.about {
	padding: 0;
}
.about .tittle {
	padding: 0 0 10px 0;
}
.about-in {
	padding: 15px 20px 5px 20px !important;
	background: #559e38;
	margin: -185px 0 0 0;
	position: relative;
	z-index: 9;
}
.about-in:after {
	position: absolute;
	content: '';
	margin: 0;
	padding: 0;
	width: 100%;
	background: #559e38;
	height: 75px;
	z-index: -1;
	left: 0;
	bottom: -20px;
	-webkit-transform: skewY(2deg);
	-moz-transform: skewY(2deg);
	-o-transform: skewY(2deg);
	transform: skewY(2deg);
}
.tittle {
	font-size: 25px;
	font-weight: 300;
	letter-spacing: .8px;
	color: #fff;
	text-align: left;
	line-height: 30px;
	margin: 0;
	padding: 0 0 15px 0;
}
.tittle .span1 {
	display: inline-block;
	width: 40px;
	height: 2px;
	margin: 0 5px;
	padding: 0;
	background: #fff;
}
.tittle .span2 {
	width: 40px;
	margin: 0 4px;
	padding: 0;
	display: inline-block;
}
.tittle .span2 img {
	display: block;
}
.ab-box {
	padding: 10px 15px;
	height: 105px;
	border-right: 1px solid #63b542;
	border-bottom: 1px solid #63b542;
	-webkit-transition: 1s;
	-moz-transition: 1s;
	-o-transition: 1s;
	transition: 1s;
}
.ab-box:hover {
	background: rgba(255, 255, 255, 0.1);
}
.ab-box2 {
	border-right: 0px solid #63b542;
}
.ab-box3 {
	border-bottom: 0px solid #63b542;
}
.ab-box img {
	width: 40px;
	margin: 0 auto;
	-webkit-transition: 1s;
	-moz-transition: 1s;
	-o-transition: 1s;
	transition: 1s;
}
.ab-box:hover img {
	-ms-transform: rotateY(360deg);
	-webkit-transform: rotateY(360deg);
	-moz-transform: rotateY(360deg);
	-o-transform: rotateY(360deg);
	transform: rotateY(360deg);
}
.ab-box h4 {
	font-size: 14px;
	text-align: center;
	font-weight: 500;
	line-height: 17px;
	margin: 0;
	letter-spacing: .6px;
	padding: 7px 0 0 0;
	color: #fff;
}
.ab-box p {
	font-size: 14px;
	text-align: justify;
	font-weight: 400;
	line-height: 28px;
	margin: 0;
	letter-spacing: .5px;
	padding: 0;
	color: #fff;
}
.highlights {
	padding: 60px 0 0 0;
}
.highlights .tittle {
	color: #000;
	padding: 0 15px 15px 15px;
}
.highlights .tittle .span1 {
	background: #437130;
}
.diagnostics {
	padding: 50px 0 30px 0;
	background: url(../images/trt-bg.png) no-repeat top right;
	background-size: auto 100%;
}
.diagnostics .tittle {
	color: #000;
	padding: 0 15px 15px 15px;
}
.diagnostics .tittle .span1 {
	background: #437130;
}
.diagno-left {
}
.diagno-left img {
	width: 100%;/* margin: -48px 0 0 0; */
}
.diagno-box {
	height: 235px;
	margin: 15px 0 0 0;
	padding: 0 15px 15px 15px;
	background: #fff url(../images/diag-bg.png) no-repeat bottom center;
	-webkit-box-shadow: 0px 0px 15px 0px rgba(0,0,0,0.15);
	-moz-box-shadow: 0px 0px 15px 0px rgba(0,0,0,0.15);
	box-shadow: 0px 0px 15px 0px rgba(0,0,0,0.15);
	-webkit-transition: .4s;
	-moz-transition: .4s;
	-o-transition: .4s;
	transition: .4s;
}
.diagno-box:hover {
	background: #559e38 url(../images/diag-bg.png) no-repeat bottom center;
}
.diagno-box .diagno-box-img {
	width: 80px;
	margin: 0 auto;
	background: #559e38;
	padding: 30px 5px 5px 5px;
	border-radius: 0 0 40px 40px;
	-webkit-transition: 1s;
	-moz-transition: 1s;
	-o-transition: 1s;
	transition: 1s;
}
.diagno-box .diagno-box img {
	width: 100%;
}
.diagno-box:hover .diagno-box-img {
	background: #9ede84;
}
.diagno-box h4 {
	font-size: 15px;
	text-align: center;
	font-weight: 600;
	line-height: 20px;
	margin: 0;
	letter-spacing: .4px;
	padding: 10px 0 5px 0;
	color: #000;
	-webkit-transition: .4s;
	-moz-transition: .4s;
	-o-transition: .4s;
	transition: .4s;
}
.diagno-box p {
	font-size: 14px;
	text-align: center;
	font-weight: 400;
	line-height: 20px;
	margin: 0;
	letter-spacing: .4px;
	padding: 0;
	color: #333;
	-webkit-transition: .4s;
	-moz-transition: .4s;
	-o-transition: .4s;
	transition: .4s;
}
.diagno-box:hover h4, .diagno-box:hover p {
	color: #fff;
}
.infertility {
	padding: 35px 0 50px 0;
	background: url(../images/infer-bg.png) no-repeat top left;
	background-size: auto 100%;
}
.infertility .tittle {
	color: #000;
}
.infertility .tittle .span1 {
	background: #437130;
}
.infer-box {
	height: 300px;
	margin: 60px 0 10px 0;
	padding: 0 !important;
	background: #fff;
	-webkit-box-shadow: 0px 0px 15px 0px rgba(0,0,0,0.15);
	-moz-box-shadow: 0px 0px 15px 0px rgba(0,0,0,0.15);
	box-shadow: 0px 0px 15px 0px rgba(0,0,0,0.15);
}
.infer-box .infer-box-img {
	overflow: hidden;
	position: relative;
}
.infer-box .infer-box-img img {
	width: 100%;
	-webkit-transition: 1s;
	-moz-transition: 1s;
	-o-transition: 1s;
	transition: 1s;
}
.infer-box:hover .infer-box-img img {
	-webkit-transform: scale(1.1, 1.1);
	-moz-transform: scale(1.1, 1.1);
	-o-transform: scale(1.1, 1.1);
	transform: scale(1.1, 1.1);
}
.infer-box .infer-box-text {
	padding: 10px;
}
.infer-box .infer-box-text h4 {
	font-size: 14px;
	text-align: center;
	font-weight: 600;
	line-height: 21px;
	margin: 0;
	letter-spacing: .4px;
	padding: 0 0 5px 0;
	color: #000;
}
.infer-box .infer-box-text p {
	font-size: 14px;
	text-align: center;
	font-weight: 400;
	line-height: 20px;
	margin: 0;
	letter-spacing: .4px;
	padding: 0;
	color: #333;
}
.btn-1 {
	width: 110px;
	height: 30px;
	display: block;
	background: #559e38;
	font-size: 13px;
	line-height: 29px;
	color: #fff;
	letter-spacing: .6px;
	text-align: center;
	border-radius: 25px;
	margin: 15px auto 5px auto;
	-webkit-transition: .4s;
	-moz-transition: .4s;
	-o-transition: .4s;
	transition: .4s;
}
.btn-1:hover, .btn-1:focus {
	color: #fff;
	background: #438629;
}
.infertility #infertility-slider {
	margin: -40px 0 0 0;
}
.imleft, .imright {
	position: absolute;
	content: '';
	top: 0;
	margin: 0;
	padding: 4px;
	width: 30px;
	opacity: .5;
	border: 1px solid #959595;
	-webkit-transition: .4s;
	-moz-transition: .4s;
	-o-transition: .4s;
	transition: .4s;
	-webkit-filter: grayscale(1) brightness(0);
	-moz-filter: grayscale(1) brightness(0);
	-o-filter: grayscale(1) brightness(0);
	filter: grayscale(1) brightness(0);
}
.imleft {
	left: auto;
	right: 52px;
}
.imright {
	right: 15px;
}
.imleft:hover, .imright:hover {
	opacity: 1;
	border: 1px solid #559e38;
	-webkit-filter: grayscale(0) brightness(1);
	-moz-filter: grayscale(0) brightness(1);
	-o-filter: grayscale(0) brightness(1);
	filter: grayscale(0) brightness(1);
}
.consult-box {
	margin: 18px 0 6px 0;
	overflow: hidden;
	padding: 15px !important;
	background: #f0f0f0;
	z-index: 9
}
.consult-box a {
	display: block;
}
.consult-box:before {
	position: absolute;
	content: '';
	width: 25%;
	height: 100%;
	background: rgba(135, 255, 88, 0.37);
	top: 0;
	left: -10%;
	z-index: -1;
	-webkit-transition: 1s;
	-moz-transition: 1s;
	-o-transition: 1s;
	transition: 1s;
	-webkit-transform: skewY(2deg);
	-moz-transform: skewY(2deg);
	-o-transform: skewY(2deg);
	transform: skewX(-14deg);
}
.consult-box:hover:before {
	width: 120%;
}
.consult-box img {
	float: left;
	width: 124px;
	padding: 0 15px 0 0;
}
.consult-box h4 {
	font-size: 14px;
	text-align: left;
	font-weight: 600;
	line-height: 21px;
	margin: 0;
	letter-spacing: .4px;
	padding: 0;
	color: #000;
}
.consult-box h5 {
	font-size: 12px;
	text-align: left;
	font-weight: 600;
	line-height: 18px;
	margin: 0;
	letter-spacing: .4px;
	padding: 3px 0;
	color: #717171;
}
.consult-box p {
	font-size: 14px;
	text-align: justify;
	font-weight: 400;
	line-height: 21px;
	margin: 0;
	letter-spacing: .4px;
	padding: 0;
	color: #333;
}
.achievements {
	padding: 40px 0 0 0;
	position: relative;/* background: url(../images/trt-bg.png) no-repeat top right; *//* background-size: auto 100%; */
}
/*.achievements:after{
	position: absolute;
	content: '';
	width: 100%;
	height: 70%;
	right: 0;
	top: 15%;
	background: #caf6b8;
	z-index: -1;
}*/
.achievements .tittle {
	color: #000;
	text-align: left;
	padding: 0 0 20px 0;
}
.achievements .tittle .span1 {
	background: #437130;
}
.achiv {
	padding: 5px 10px !important;
}
.achiv-box {
	padding: 0 !important;
	overflow: hidden;
	border: 1px solid #ccc;
}
.achiv-box img {
	width: 100%;
	-webkit-transition: 1s;
	-moz-transition: 1s;
	-o-transition: 1s;
	transition: 1s;
}
.achiv-box:hover img {
	-webkit-transform: scale(1.1, 1.1);
	-moz-transform: scale(1.1, 1.1);
	-o-transform: scale(1.1, 1.1);
	transform: scale(1.1, 1.1);
}
.achiv-box .achiv-text {
	position: absolute;
	z-index: 99;
	background: #559e38;
	right: 0;
	bottom: 10px;
	width: 70%;
	padding: 5px 30px 5px 10px;
	margin: 0;
	margin-right: -20px;
	-webkit-transition: .4s;
	-moz-transition: .4s;
	-o-transition: .4s;
	transition: .4s;
}
.achiv-box .achiv-text:before {
	position: absolute;
	content: '';
	width: 20px;
	height: 100%;
	margin: 0;
	padding: 0;
	background: #559e38;
	top: 0;
	left: -10px;
	z-index: -1;
	-webkit-transform: skewX(20deg);
	-moz-transform: skewX(20deg);
	-o-transform: skewX(20deg);
	transform: skewX(20deg);
}
.achiv-box:hover .achiv-text {
	margin: 0;
}
.achiv-box .achiv-text h4 {
	font-size: 14px;
	text-align: right;
	font-weight: 500;
	line-height: 20px;
	margin: 0;
	letter-spacing: .2px;
	padding: 0;
	color: #ffff;
}
.counter {
	padding: 60px 0;
	background: url(../images/counter-bg.jpg) fixed;
	background-size: cover;
}
.count-box {
	padding: 25px 0;
	border: 1px solid #717171;
}
.count-box img {
	width: 100px;
}
.count-box2 {
	border-left: 0px solid #fff;
}
.count-box .counter-value {
	font-size: 60px;
	color: #fff;
	text-align: center;
	font-weight: 700;
	margin: 0;
	padding: 0;
	line-height: 70px;
}
.count-box h4 {
	font-size: 17px;
	text-align: center;
	font-weight: 600;
	line-height: 21px;
	margin: 0;
	letter-spacing: 1px;
	padding: 5px 0;
	color: #58c52e;
}
.treatments {
	padding: 50px 0 0 0;
}
.treatments .tittle {
	color: #000;
}
.treatments .tittle .span1 {
	background: #437130;
}
.trt-box {
	margin: 10px 0;
	padding: 0 !important;
}
.trt-box img {
	width: 100px;
	margin: 0 auto 10px auto;
	-webkit-transition: 1s;
	-moz-transition: 1s;
	-o-transition: 1s;
	transition: 1s;
}
.trt-box:hover img {
	-ms-transform: rotateY(360deg);
	-webkit-transform: rotateY(360deg);
	-moz-transform: rotateY(360deg);
	-o-transform: rotateY(360deg);
	transform: rotateY(360deg);
}
.trt-box h4 {
	font-size: 15px;
	text-align: center;
	font-weight: 600;
	line-height: 21px;
	margin: 0;
	letter-spacing: .4px;
	padding: 0 0 5px 0;
	color: #000;
}
.trt-box p {
	font-size: 14px;
	text-align: center;
	font-weight: 400;
	line-height: 24px;
	margin: 0;
	letter-spacing: .4px;
	padding: 0;
	color: #333;
}
.trt-box .btn-2 {
	width: 86px;
	height: 40px;
	border-radius: 30px;
	margin: 15px auto 0 auto;
	display: block;
	border: 2px solid transparent;
	-webkit-transition: .4s;
	-moz-transition: .4s;
	-o-transition: .4s;
	transition: .4s;
}
.trt-box .btn-2 .btt1 {
	display: inline-block;
	opacity: 0;
	width: 40px;
	height: 40px;
	float: left;
	font-size: 0;
	line-height: 10px;
	-webkit-transition: .4s;
	-moz-transition: .4s;
	-o-transition: .4s;
	transition: .4s;
}
.trt-box .btn-2 .btt2 {
	display: inline-block;
	float: right;
	background: #649c13;
	width: 40px;
	height: 40px;
	top: -2px;
	right: 20px;
	position: relative;
	color: #fff;
	text-align: center;
	line-height: 40px;
	border-radius: 100%;
	-webkit-transition: .4s;
	-moz-transition: .4s;
	-o-transition: .4s;
	transition: .4s;
}
.trt-box:hover .btn-2 {
	width: 150px;
	border: 2px solid #649c13;
}
.trt-box:hover .btn-2 .btt1 {
	width: auto;
	opacity: 1;
	display: inline-block;
	font-size: 14px;
	line-height: 36px;
	color: #649c13;
	font-weight: 600;
	text-align: center;
	padding: 0 0 0 23px;
	letter-spacing: .4px;
}
.trt-box:hover .btn-2 .btt2 {
	right: -2px;
}
.trt-img {
}
.trt-img img {
	margin: -70px 0 0 0;
	width: 100%;
}
.treatments #treatment-slider .carousel-inner {
	padding: 0 18px;
}
.trtleft, .trtright {
	position: absolute;
	content: '';
	top: 49%;
	margin: 0;
	padding: 4px;
	width: 30px;
	opacity: .5;
	border: 1px solid #959595;
	-webkit-transition: .4s;
	-moz-transition: .4s;
	-o-transition: .4s;
	transition: .4s;
	-webkit-filter: grayscale(1) brightness(0);
	-moz-filter: grayscale(1) brightness(0);
	-o-filter: grayscale(1) brightness(0);
	filter: grayscale(1) brightness(0);
}
.trtleft {
	left: 0;
}
.trtright {
	right: 0;
}
.trtleft:hover, .trtright:hover {
	opacity: 1;
	border: 1px solid #559e38;
	-webkit-filter: grayscale(0) brightness(1);
	-moz-filter: grayscale(0) brightness(1);
	-o-filter: grayscale(0) brightness(1);
	filter: grayscale(0) brightness(1);
}
.services {
	padding: 50px 0;
	background: url(../images/ser-bg.jpg) fixed center center;
	background-size: cover;
}
.services .tittle {
	color: #000;
	text-align: center;
	padding: 0 0 20px 0;
}
.services .tittle .span1 {
	background: #437130;
}
.ser-box {
	height: 287px;
	padding: 10px 20px !important;
	border-right: 1px solid #bcd88c;
	border-bottom: 1px solid #bcd88c;
	-webkit-transition: .4s;
	-moz-transition: .4s;
	-o-transition: .4s;
	transition: .4s;
}
.ser-box:hover {
	background: rgba(255, 255, 255, 0.5);
}
.ser-box2 {
	border-right: 0px solid #63b542;
}
.ser-box3 {
	border-bottom: 0px solid #63b542;
}
.ser-box img {
	width: 120px;
	margin: 0 auto;
	-webkit-transition: 1s;
	-moz-transition: 1s;
	-o-transition: 1s;
	transition: 1s;
}
.ser-box:hover img {
	-ms-transform: rotateY(360deg);
	-webkit-transform: rotateY(360deg);
	-moz-transform: rotateY(360deg);
	-o-transform: rotateY(360deg);
	transform: rotateY(360deg);
}
.ser-box h4 {
	font-size: 15px;
	text-align: center;
	font-weight: 600;
	line-height: 19px;
	margin: 0;
	letter-spacing: .4px;
	padding: 10px 0 5px 0;
	color: #000;
}
.ser-box p {
	font-size: 14px;
	text-align: center;
	font-weight: 400;
	line-height: 24px;
	margin: 0;
	letter-spacing: .4px;
	padding: 0;
	color: #333;
}
.ser-box .btn-1 {
	margin: 12px auto 0 auto;
}
.facilities {
	background: #559e38;
}
.fac-box {
	padding: 25px 28px 0 28px !important;
}
.fac-box h4 {
	font-size: 22px;
	font-weight: 300;
	letter-spacing: .8px;
	color: #fff;
	text-align: left;
	line-height: 30px;
	margin: 0;
	padding: 0;
}
.fac-box hr {
	width: 35px;
	height: 3px;
	margin: 5px 0 5px 0;
	padding: 0;
	border: none;
	background: #fff;
}
.fac-box p {
	font-size: 14px;
	text-align: justify;
	font-weight: 300;
	line-height: 24px;
	margin: 0;
	letter-spacing: .4px;
	padding: 5px 0;
	color: #fff;
}
.fac-box .btn-1 {
	margin: 5px 0 0 0;
	background: #fff;
	font-weight: 600;
	color: #559e38;
}
.fac-box .btn-1:hover {
	background: #307316;
	color: #ffffff;
}
.facleft, .facright {
	position: absolute;
	content: '';
	top: auto;
	bottom: 5px;
	margin: 0;
	padding: 3px;
	width: 30px;
	opacity: .8;
	background: rgba(0, 0, 0, 0.5);
	-webkit-transition: .4s;
	-moz-transition: .4s;
	-o-transition: .4s;
	transition: .4s;
}
.facleft img, .facright img {
	-webkit-filter: brightness(0) invert(1);
	-moz-filter: brightness(0) invert(1);
	-o-filter: brightness(0) invert(1);
	filter: brightness(0) invert(1);
}
.facleft {
	left: auto;
	right: 38px;
}
.facright {
	right: 5px;
}
.facleft:hover, .facright:hover {
	opacity: 1;
}

.gallery {
	padding: 50px 0;
}
.gallery .tittle {
	color: #000;
	text-align: center;
	padding: 0 0 20px 0;
}
.gallery .tittle .span1 {
	background: #437130;
}
.gal-txt {
	background: #559e38;
	display: table;
	height: 190px;
	width: 100%;
}
.gal-txt h4 {
	font-size: 20px;
	font-weight: 600;
	letter-spacing: .8px;
	color: #fff;
	text-align: center;
	line-height: 30px;
	margin: 0;
	padding: 0;
	display: table-cell;
	vertical-align: middle;
}
.gal-box {
	padding: 0 !important;
	overflow: hidden;
}
.gal-box img {
	width: 100%;
	-webkit-transition: 1s;
	-moz-transition: 1s;
	-o-transition: 1s;
	transition: 1s;
}
.gal-box:hover img {
	-webkit-transform: scale(1.1, 1.1);
	-moz-transform: scale(1.1, 1.1);
	-o-transform: scale(1.1, 1.1);
	transform: scale(1.1, 1.1);
}
.testimonial {
	padding: 40px 0 0 0;
	position: relative;
	z-index: 9;
}
.testimonial .tittle {
	color: #000;
}
.testimonial .tittle .span1 {
	background: #437130;
}
/*.testimonial:after {
 position: absolute;
 content: '';
 z-index: -1;
 width: 35%;
 height: 400px;
 top: 0;
 opacity: .5;
 right: 0;
 background: url(../images/trt-bg.png) no-repeat top right;
 background-size: 100% 100%;
}*/
 .testi-box {
 padding: 0 !important;
 margin: 10px 0 6px 0;
}
.testi-box img {
	width: 200px;
	float: left;
	padding: 0 20px 0 0;
}
.testi-box h4 {
	font-size: 15px;
	text-align: left;
	font-weight: 600;
	line-height: 19px;
	margin: 0;
	letter-spacing: .4px;
	padding: 0;
	color: #000;
}
.testi-box p {
	font-size: 14px;
	text-align: justify;
	font-weight: 400;
	line-height: 24px;
	margin: 0;
	letter-spacing: .4px;
	padding: 5px 0;
	color: #333;
}
.testi-box .btn-1 {
	margin: 10px 0 0 0;
	float: left;
}
.testivdo{
	padding: 5px 7px !important;
	margin: 45px 0 0 0;
}
.testivdo img{
	padding: 5px;
	-webkit-box-shadow: 0px 0px 15px 0px rgba(0,0,0,0.1);
	-moz-box-shadow: 0px 0px 15px 0px rgba(0,0,0,0.1);
	box-shadow: 0px 0px 15px 0px rgba(0,0,0,0.1);
}
#testi2-slider{
    margin: -40px  0 0 0;
}
#testi2-slider .carousel-inner{
}
.facleft2, .facright2 {
	top:0;
	bottom: auto;
}
.news-box {
	padding: 0 !important;
	margin: 10px 0 6px 0;
}
.news-box img {
	width: 245px;
	float: left;
	padding: 0 20px 0 0;
}
.news-box p {
	font-size: 14px;
	text-align: justify;
	font-weight: 400;
	line-height: 24px;
	margin: 0;
	letter-spacing: .4px;
	padding: 5px 0;
	color: #333;
}
.news-box .btn-1 {
	margin: 10px 0 0 0;
	float: left;
}
.blog {
	padding: 50px 0;
	background: url(../images/blog-bg.jpg) no-repeat;
	background-size: 100% auto;
}
#blog-slider {
	padding: 0 0 30px 0;
	margin: -70px 0 0 0;
	z-index: 9;
}
.blog-text {
	padding: 90px 0 0 0 !important;
}
.blog h4 {
	font-size: 22px;
	font-weight: 300;
	letter-spacing: .8px;
	color: #fff;
	text-align: left;
	line-height: 30px;
	margin: 0;
	padding: 0;
}
.blog p {
	font-size: 14px;
	text-align: justify;
	font-weight: 300;
	line-height: 24px;
	margin: 0;
	letter-spacing: .4px;
	padding: 6px 0;
	color: #fff;
}
.blog-img {
	padding: 75px 0 0 0;
}
.blog-img img {
	width: 59%;
	margin: -75px auto 0 auto;
	border-radius: 100%;
	border: 10px solid rgba(73, 255, 16, 0.16);
}
.blog .btn-1 {
	margin: 10px 0 0 0;
	background: #fff;
	font-weight: 600;
	color: #559e38;
}
.blog .btn-1:hover {
	background: #333;
	color: #ffffff;
}
footer {
	padding: 20px 0 0 0;
	background: url(../images/infer-bg.png) no-repeat top left;
	background-size: auto 100%;/* background: #effff4; */
}
.f-box {
	padding: 25px 25px 25px 25px !important;
	border: 1px solid #aae493;
}
.f-box .tittle {
	color: #559e38;
}
.f-box .tittle .span1 {
	background: #437130;
}
.f-box p {
	font-size: 15px;
	text-align: left;
	font-weight: 300;
	line-height: 26px;
	margin: 0;
	letter-spacing: .5px;
	padding: 5px 0;
	color: #333;
}
.f-box p svg {
	margin: 0 9px 0 0;
}
.f-box p svg path {
	fill: #559e38;
}
.map {
	height: 266px;
	overflow: hidden;
	border: 1px solid #aae493;
	border-left: none;
	margin: 0;
	padding: 0 !important;/* -webkit-filter: grayscale(1); *//* filter: grayscale(1); */
}
.newsletter {
	padding: 30px 15px !important;
	border: 1px solid #aae493;
	border-bottom: none;
}
.newsletter h3 {
	font-size: 17px;
	line-height: 50px;
	font-weight: 700;
	margin: 0;
	padding: 0;
	position: relative;
	color: #333;
	text-transform: uppercase;
	letter-spacing: .4px;
}
.newsletter form {
	margin: 0;
	padding: 0;
}
.newsletter form ::-webkit-input-placeholder { /* Chrome/Opera/Safari */
 color: #000;
}
.newsletter form ::-moz-placeholder { /* Firefox 19+ */
 color: #000;
}
.newsletter form :-ms-input-placeholder { /* IE 10+ */
 color: #000;
}
.newsletter form :-moz-placeholder { /* Firefox 18- */
 color: #000;
}
.newsletter .nl1 {
	width: 100%;
	height: 50px;
	padding: 0 15px;
	margin: 0;
	font-size: 15px;
	letter-spacing: .8px;
	color: #000;
	border: none;
	border: 0px solid #e30a73;
	background: #dedede;
	outline: none;
}
.newsletter .nl2 {
	width: 100%;
	height: 50px;
	background: #559e38;
	border: 0px solid #fff;
	color: #fff;
	text-transform: uppercase;
	font-size: 14px;
	font-weight: 400;
	letter-spacing: 2px;
	line-height: 39px;
	outline: none;
	-moz-transition: .4s;
	-o-transition: .4s;
	transition: .4s;
}
.newsletter .nl2:hover {
	background: #559e38;
	color: #fff;
}
.f-copy {
	margin: 50px 0 0 0;
	padding: 18px 0;
	background: #33702a;
}
.f-copy h6 {
	color: #fff;
	font-size: 12px;
	line-height: 23px;
	font-weight: 400;
	margin: 0;
	text-align: left;
	padding: 0;
	letter-spacing: .4px;
}
.f-copy h6 a, .f-copy h6 a:hover, .f-copy h6 a:focus {
	color: #d6d6d6;
}
.social2 {
	margin: 0;
	padding: 0;
}
.social2 ul {
	margin: 0;
	padding: 0;
	text-align: right;
}
.social2 ul li {
	list-style: none;
	margin: 0;
	display: inline-block;
}
.social2 ul li a {
	color: #75b76b;
	font-size: 13px;
	margin: 0 5px;
	-webkit-transition: .4s;
	-moz-transition: .4s;
	-o-transition: .4s;
	transition: .4s;
}
.social2 ul li:hover a {
	color: #d6d6d6;
}
.inner-banner {
	width: 100%;
	position: relative;
	border-bottom: 1px solid #fec2c1;
}
.inner-banner img {
	width: 100%;
}
.brd-in {
	padding: 5px 0;
	margin: 0;
	position: absolute;
	z-index: 999;
	width: 100%;
	bottom: 0;
}
.scp-brc {
	background-color: transparent !important;
	text-align: left;
	margin: 0 0 25px 0 !important;
	padding: 0 0 10px 0 !important;
	border-bottom: 1px dashed #ccc;
}
.scp-brc li a {
	font-size: 13px;
	line-height: 24px;
	padding: 7px 0;
	text-align: right;
	font-weight: 500;
	color: #333;
	letter-spacing: .8px;
}
.scp-brc li:last-child a {
	color: #90c441;
}
.innerpage {
	margin: 0;
	padding: 50px 0;/* background: #fff; */
}
.innerpage .tittle {
	color: #000;
	padding: 0 0 15px 0;
}
.innerpage .tittle .span1 {
	background: #437130;
}
.innerpage p {
	font-size: 14px;
	text-align: justify;
	font-weight: 400;
	line-height: 28px;
	margin: 0;
	letter-spacing: .5px;
	padding: 5px 0;
	color: #333;
}
.inner-right {
	padding: 0 0 15px 0;
	margin: 0;
	background: url(../images/cbg.jpg);
	background-size: 100% 100%;
}
.inner-right h3 {
	font-size: 16px;
	font-weight: bold;
	text-align: center;
	text-transform: uppercase;
	letter-spacing: 2px;
	color: #fff;
	background: #90c441;
	margin: 0 0 10px 0;
	padding: 10px 0;
}
.inner-right h3 .fa {
	margin: 0 5px 0 0;
}
.inner-right form {
	margin: 0;
	padding: 0;
}
.inner-right form ::-webkit-input-placeholder { /* Chrome/Opera/Safari */
 color: #333;
}
.inner-right form ::-moz-placeholder { /* Firefox 19+ */
 color: #333;
}
.inner-right form :-ms-input-placeholder { /* IE 10+ */
 color: #333;
}
.inner-right form :-moz-placeholder { /* Firefox 18- */
 color: #333;
}
.inner-right .t1 {
	width: 100%;
	height: 40px;
	margin: 5px 0;
	padding: 5px 10px;
	font-size: 12px;
	line-height: 40px;
	font-weight: 400;
	text-align: left;
	color: #333;
	outline: none;
	border: none;
	letter-spacing: .4px;
	background: rgba(255, 255, 255, 0.92);
}
.inner-right .t2 option {
	background: #ffff;
}
.inner-right .t2 {
	width: 100%;
	height: 40px;
	margin: 5px 0;
	padding: 5px 10px;
	font-size: 12px;
	line-height: 40px;
	font-weight: 400;
	text-align: left;
	color: #333;
	outline: none;
	box-shadow: none;
	border: none;
	background: rgba(255, 255, 255, 0.92);
}
.inner-right .t3 {
	width: 100%;
	max-width: 100%;
	min-width: 100%;
	height: 90px;
	min-height: 90px;
	margin: 5px 0;
	padding: 5px 10px;
	font-size: 12px;
	line-height: 24px;
	font-weight: 400;
	text-align: left;
	color: #333;
	box-shadow: none;
	outline: none;
	border: none;
	letter-spacing: .4px;
	background: rgba(255, 255, 255, 0.92);
}
.inner-right .t4 {
	width: 100%;
	height: 40px;
	text-align: center;
	line-height: 40px;
	margin: 10px 0;
	padding: 0;
	font-size: 14px;
	font-weight: 500;
	letter-spacing: 1px;
	text-transform: uppercase;
	background: #90c441;
	color: #fff;
	border: none;
}
.inner-testi {
	padding: 15px;
	margin: 20px 0;
	border-radius: 8px;
	position: relative;
	-webkit-box-shadow: 1px 1px 17px 0px rgba(0,0,0,0.1);
	-moz-box-shadow: 1px 1px 17px 0px rgba(0,0,0,0.1);
	box-shadow: 1px 1px 17px 0px rgba(0,0,0,0.1);
}
.inner-testi:before {
	position: absolute;
	content: '';
	margin: 0;
	padding: 0;
	width: 35px;
	height: 30px;
	background: url(../images/comma.png)no-repeat;
	background-size: 100% auto;
	top: -12px;
	left: -10px;
}
.inner-testi h2 {
	text-align: left;
	margin: 0 0 10px 0;
	padding: 10px 0;
	color: #000;
	font-size: 20px;
	font-weight: 600;
	border-bottom: 1px solid #ccc;
}
.inner-testi h3 {
	text-align: left;
	margin: 0;
	padding: 15px 0 5px 0;
	color: #8e8e8e;
	font-size: 15px;
	font-weight: 600;
}
.inner-testi img {
	width: 70px;
}
.inner-testi h4 {
	margin: 0;
	padding: 0;
	color: #8e8e8e;
	font-size: 12px;
	line-height: 20px;
	font-weight: bold;
}
.inner-testi h4 .fa {
	margin: 0 5px 0 0;
	color: #ff7a39;
}
.inner-blog {
	padding: 15px;
	margin: 20px 0;
	border-radius: 8px;
	position: relative;
	-webkit-box-shadow: 1px 1px 17px 0px rgba(0,0,0,0.1);
	-moz-box-shadow: 1px 1px 17px 0px rgba(0,0,0,0.1);
	box-shadow: 1px 1px 17px 0px rgba(0,0,0,0.1);
}
.inner-blog:before {
	position: absolute;
	content: '';
	margin: 0;
	padding: 0;
	width: 40px;
	height: 40px;
	background: url(../images/blg.png)no-repeat;
	background-size: 100% auto;
	top: -18px;
	left: -8px;
}
.inner-blog h2 {
	text-align: left;
	margin: 0 0 10px 0;
	padding: 10px 0;
	color: #000;
	font-size: 20px;
	font-weight: 600;
	border-bottom: 1px solid #ccc;
}
.successbtn {
	width: 100%;
	height: 35px;
	margin: 5px 0;
	padding: 0;
	color: #00b4af;
	background: #fff;
	font-size: 13px;
	font-weight: bold;
	text-transform: uppercase;
	line-height: 35px;
	border: none;
	outline: none;
}
.rd {
	color: #999;
	font-weight: bold;
	margin: 5px 0;
	text-decoration: none;
}
.rd .fa {
	margin: 0 0 0 3px;
	-webkit-transition: .4s;
	-moz-transition: .4s;
	-o-transition: .4s;
	transition: .4s;
}
.rd:hover .fa {
	margin: 0 0 0 6px;
}
.inner-news {
	padding: 15px;
	margin: 20px 0;
	border-radius: 8px;
	position: relative;
	-webkit-box-shadow: 1px 1px 17px 0px rgba(0,0,0,0.1);
	-moz-box-shadow: 1px 1px 17px 0px rgba(0,0,0,0.1);
	box-shadow: 1px 1px 17px 0px rgba(0,0,0,0.1);
}
.inner-news:before {
	position: absolute;
	content: '';
	margin: 0;
	padding: 0;
	width: 55px;
	height: 43px;
	background: url(../images/nws.png)no-repeat;
	background-size: 100% auto;
	top: -17px;
	left: -15px;
}
.inner-news h2 {
	text-align: left;
	margin: 0 0 10px 0;
	padding: 10px 0;
	color: #000;
	font-size: 20px;
	font-weight: 600;
	border-bottom: 1px solid #ccc;
}
.inner-left {
	width: 100%;
	height: auto;
	margin: 0;
	padding: 0;
}
.inner-left .panel-group .panel {
	margin-bottom: 0;
	border-radius: 0;
}
.inner-left .panel-group .panel .fa {
	font-size: 13px;
}
.inner-left .panel-default {
	border-color: #fff;
}
.inner-left .panel-default > .panel-heading {
	color: #fff;
	background-color: #00b4af;
	border-color: #fff;
}
.inner-left .panel-default > .panel-heading + .inner-left .panel-collapse > .panel-body {
	border-top-color: #f0f0f0;
}
.inner-left .collapse.in {
	display: block;
	background-color: #f0f0f0 !important;
	height: auto!important;
	border: 1px solid #f0f0f0 !important;
}
.i-accordion .panel-heading, .d-accordion .panel-heading, .accordion-2a .panel-heading, .accordion-2b .panel-heading, .accordion-3 .panel-heading {
	cursor: pointer;
}
.d-accordion .panel-heading.collapsed .fa-chevron-up:before {
	content: '\f078';
}
.inner-team {
	margin: 15px 0;
	padding: 15px;
	border: 1px solid #ccc;
}
.inner-team img {
	max-width: 130px;
}
.inner-team h4 {
	text-align: center;
	margin: 0;
	padding: 12px 0 0 0;
	color: #000;
	font-size: 16px;
	font-weight: 600;
}
.inner-team h6 {
	margin: 0;
	padding: 5px 0;
	color: #676767;
	font-size: 13px;
	line-height: 21px;
	font-weight: 600;
	text-align: center;
}
.trd {
	text-align: center;
	color: #999;
	font-weight: bold;
	margin: 5px auto;
	padding: 5px 0;
	display: block;
	width: 100px;
	-webkit-transition: .4s;
	-moz-transition: .4s;
	-o-transition: .4s;
	transition: .4s;
}
.trd .fa {
	margin: 0 0 0 3px;
}
.team-detail {
	padding: 0 !important;
}
.team-detail img {
	max-width: 200px;
	padding: 5px;
	border: 1px dotted #00b4af;
}
.team-detail h4 {
	text-align: center;
	margin: 0;
	padding: 12px 0 0 0;
	color: #000;
	font-size: 16px;
	font-weight: 600;
}
.team-detail h6 {
	margin: 0;
	padding: 5px 0;
	color: #676767;
	font-size: 13px;
	line-height: 21px;
	font-weight: 600;
	text-align: center;
}
.team-detail hr {
	width: 100%;
	height: auto;
	margin: 5px auto;
	padding: 0;
	border-bottom: 1px dotted #00a5a2;
}

@media only screen and (max-width: 1200px) {
}

@media only screen and (max-width: 992px) {
}

@media only screen and (max-width: 768px) {
}

@media only screen and (max-width: 480px) {
}
